body {
  background:#e0f7e6;
  
}
.container {
  display:flex;
  align-items:center;
  justify-content:center;
  flex-direction: column;
}
.countries {
  margin-top:50px;
  width:70%;
  height:400px;
  border:none;
  font-family: 'Roboto Mono', monospace;
  background:#151718;
  color:white;
  font-weight:500;
  font-size:15px;
  padding:20px;
  border-radius:7px;
  filter:drop-shadow(0 20px 20px rgba(0,0,0,.3));
  line-height: 25px;
}
#generate-xml {
  cursor:pointer;
  margin-top:50px;
  padding:16px 32px;
  filter:drop-shadow(0 20px 20px rgb(0 0 0 / 13%));
  border:none;
  background:#50fa7b;
  font-size:18px;
  border-radius:3px;
  font-weight:900;
  font-family: 'Roboto Mono', monospace;
}